<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!-- Bài 1 -->
    <div class="container">
        <h1>Bài Tập 1</h1>
        <div class="form-group">
            <label for="">Số nguyên 1:</label>
            <input type="text" class="form-control" name="" id="soNguyen1" placeholder="">
        </div>
        <div class="form-group">
            <label for="">Số nguyên 2:</label>
            <input type="text" class="form-control" name="" id="soNguyen2" placeholder="">
        </div>
        <div class="form-group">
            <label for="">Số nguyên 3:</label>
            <input type="text" class="form-control" name="" id="soNguyen3" placeholder="">
        </div>
        <button onclick="sapXep()" class="btn btn-dark">Sắp xếp</button>
        <div id="result" class="alert-primary-mt-5"></div>
    </div>

    <!-- Bài 2 -->
    <div class="container pt-5">
        <h1>Bài Tập 2</h1>
        <div class="form-group">
            <label for="">Ai đang sử dụng máy:</label>
            <select class="custom-select" id="thanhvien">
                <option selected>Open this select menu</option>
                <option value="1" id="bo">Bố</option>
                <option value="2" id="me">Mẹ</option>
                <option value="3" id="anh">Anh Trai</option>
                <option value="4" id="em">Em Gái</option>
            </select>
            <button onclick="xinChao()" class="btn btn-dark mt-5">Xin Chào</button>
            <div id="result2" class="alert-primary-mt-5 pt-4"></div>
        </div>
    </div>


    <!-- Bài 3 -->
    <div class="container pt-5">
        <h1>Bài Tập 3</h1>
        <div class="form-group">
            <label for="">Số nguyên 1:</label>
            <input type="text" class="form-control" name="" id="so1" placeholder="">
        </div>
        <div class="form-group">
            <label for="">Số nguyên 2:</label>
            <input type="text" class="form-control" name="" id="so2" placeholder="">
        </div>
        <div class="form-group">
            <label for="">Số nguyên 3:</label>
            <input type="text" class="form-control" name="" id="so3" placeholder="">
        </div>
        <button onclick="demSo()" class="btn btn-dark">Số Chẳn, Số Lẻ</button>
        <div id="result3" class="alert-primary-mt-5"></div>
    </div>

    <!-- Bài 4 -->
    <div class="container pt-5">
        <h1>Bài Tập 4</h1>
        <div class="form-group">
            <label for="">Cạnh tam giác 1:</label>
            <input type="text" class="form-control" name="" id="canh1" placeholder="">
        </div>
        <div class="form-group">
            <label for="">Cạnh tam giác 2:</label>
            <input type="text" class="form-control" name="" id="canh2" placeholder="">
        </div>
        <div class="form-group">
            <label for="">Cạnh tam giác 3:</label>
            <input type="text" class="form-control" name="" id="canh3" placeholder="">
        </div>
        <button onclick="canhTamGiac()" class="btn btn-dark">Đây là tam giác:</button>
        <div id="result4" class="alert-primary-mt-5"></div>
    </div>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="./index.js"></script>
</body>

</html>